@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
    font-family: 'Poppins', sans-serif;
}
p{
   font-family: 'Poppins', sans-serif; 
}
ph1{
   font-family: 'Poppins', sans-serif; 
}
h2{
   font-family: 'Poppins', sans-serif; 
}
h3{
   font-family: 'Poppins', sans-serif; 
}
h4{
   font-family: 'Poppins', sans-serif; 
}
h5{
   font-family: 'Poppins', sans-serif; 
}
h6{
   font-family: 'Poppins', sans-serif; 
}
a{
   font-family: 'Poppins', sans-serif; 
}

.dropdown:hover>.dropdown-menu {
    display: block;
    box-shadow: 2px 2px 5px grey;
    border:none
  }

.stikers5:hover{
    display: block;
    box-shadow: 2px 2px 5px grey;
    border:none 
}

.navbar-light .navbar-nav .nav-link {
    color: rgb(63 74 89);
    line-height: 133px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

div#stck_label h2 {
    margin-bottom: 0px;
}

  .nav-item:hover>.dropdown-menu{
      display: block;
      box-shadow: 2px 2px 5px grey;
      /*width: 100%;*/
     /*height: 400px;*/
      margin-left: -20px;
      padding: 20px 0px;
      background-color:white
  }
  .dropdown1 ul li i {
    padding-right: 10px;
    font-size: 18px;
}
.dropdown1 ul {
    padding: 15px 10px!important;
}

.top_header_first_section {
    display: inline-block;
}

.top_header_phone_section {
    display: inline-block;
}


.dropdown1 ul li a {
    padding: 10px;
}
  .form-inline:hover{
      text-decoration: underline;
      color:green
  }
  .dropright:hover>.dropdown-menu{
      background-color:ghostwhite
  }
  .button:hover{
    background-color:ghostwhite
  }
  .dropdown{
      width:250px;
  }
  
  .dropright .dropdown-toggle{
      float: right;
  }
  .stikers4:hover{
      padding-bottom: 0px;
  }
.conatiner{
    width: 100%;
  }
.svg-icon {
width:120px;
margin-left: 70px;
margin-top: 10px;
color:darkgreen;
}

.centerList a{
    color:rgb(68, 68, 68);
    background-color:white;
    width: 100%;
    font-size: 13px;
}
.sticky-top{
    z-index: 1;
    /* box-shadow: 2px 2px 5px black; */
    width: 100%;
    background-color:white
}
.label{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
    padding-top: 50px;
}
.label1{
    background-color:#e0e9f0;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
    padding-top: 50px;
    
    padding-bottom: 100px;
}
.breadcrumb-item{
    float: left;
    clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
    shape-outside: circle(30% at 30% 50%);
    background-color:gainsboro;
    margin-left: 85px;
    margin-top: 20px;
    width: 60px;

}
.card4{
    float: right;
    padding: 50px;
    margin-top: 100px;
    margin-right: 60px;
    width:650px
}

.template{
    background-image: url("../../Javascript/tickets/images/MooStikerTemplate.jpg");
    width: 100%;
    height: 500px;
}
@media (max-width:768px){
    .label h2{
        font-size: 1.4em;
    }
    .label p{
        font-size: 1em;
    }
    .centerList{
        
        display: none;
    }
}
.row{
    margin: 20px;
}
.card{
    border:none;
}
.section5{
    margin-top: 60px;
}
.card5{
    width: 45%;
    margin-left: 25px;
    float: left;
    text-align: left;
}
a{
    color:rgb(2, 90, 53)
}

.iconDetails {
   float:right; 
 
   } 
   .container2 {
       width:100%;
       height:auto;
       padding-left:50%;
       text-align: left; 
   }
   .reviews{
       width: 100%;
       height: 500px;
       background-color:ghostwhite;
       margin-top: 50px;

    }
    .reviews1{
        width: 55%; height:350px;
        text-align: left;
        margin-left: 300px;
        margin-top: 100px;
        overflow: auto;
    }
    
    .trustPilot{
        margin-top: 50px;
        margin-left: 300px;
    }   
    .ownStiker{
        text-align: left;
        background-color:gainsboro;
        height: 400px;
        width: 100%;
    }   
    .card6{
        float: left;
        width: 40%;
        margin-left: 50px;
        margin-top: 50px;
    }
    .card6 p{
        font-size: small;
    }
    .container3{
        float: right;
        margin-top: 50px;
        height: 300px;
        width: 700px;
    }
    #box{
        margin-top: 30px;
        padding: 50px;
        background-color:gainsboro;
        column-count: 3;
        text-align: left;
        font-size: large;
        font-family: "Bryant MOO Pro Medium", "Trebuchet MS", Trebuchet, "Liberation Sans", sans-serif;
    }
    p a{
        color: rgb(42, 82, 42);
    }
    .sub-heading{
        column-span: all;
        text-align:center;
        padding: 50px;
        font-family:"Bryant MOO Pro Medium", "Trebuchet MS", Trebuchet, "Liberation Sans", sans-serif;
    }
    .getFeelForMoo{
        height: 300px;
        width: 100%;
    }
    .feelMoo{
        background-image:url("../../Javascript/tickets/images/getFeelForMOO.jpg") ;
        
        width: 90%;
        height: 230px;
        margin-top: 85px;
        margin-left: 50px;
        margin-bottom: 100px;
        text-align: center;
    }
    .inner{
        padding-top: 60px;
    }
.background{
    background-color:gainsboro;
    height: 250px;
    width: 100%;
}
.label3{
    width: 50%;
    padding-top: 70px;
    padding-left: 30px;
    float: left;
}

.card3{
    
    text-align: left;
    margin:20px
}

.top_header a {
    display: inline-block;
    width: auto;
}

.top_header {
    display: block;
        padding: 10px 0px;
    text-align: right;
}

iframe {
    width: 100%;
}


.label4{
    padding-top: 70px;
    padding-right: 30px;
    float: right;
}
#InputEmail1{
    height: 50px;
    width: 600px;
}
.footer{
    background-color:rgb(85, 85, 104);
    width: 100%;
    height: 55px;
}
.footer1{
    padding-top: 1px;
    padding-left: 40px;
    float: left;
}
.footer2{
    float: right;
    margin: 10px;
}
.footer2:hover>img{
    width:55px
}
.feedback {
    background-color:rgb(41, 40, 40);
    color: white;
    padding: 10px 20px;
    border-radius: 6px;
    box-shadow: 2px 2px 5px grey;
    border:none;
  }
  .feedback:hover{
    height: 50px;
  }
  
  #mybutton {
    position: fixed;
    bottom: -4px;
    right: -110px;
    z-index:    1;
    margin-bottom: 150px;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    border:none;
    
    
  
  }
  .dd .dropdown-menu{
    background-color:black;
     width:250px;
     border-radius:20px 20px;
      margin-bottom:-800px;
      margin-top:-250px; 
      box-shadow:none;
      border:none;
      transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    clip-path: polygon(0% 0%, 91% 0, 92% 73%, 100% 85%, 91% 83%, 91% 100%, 0 100%);
  }
.dd a:hover{
    background-color:black;
    color:white;
    text-decoration: underline;
}
.fab{
    color:white
}
.drop{
    width: 100%;
    height: 60px;
    border:none;
    margin-top:20px;

}
.btn-group{
    padding-top: 20px;
    padding-left: 0px;
}
.menu{
    float: left;
    margin: 40px;
    margin-left: 50px;
    text-align: justify;
}
.menu a{
    color:rgb(29, 88, 88)
}
.mainMenu{
    background-color:white;
    width: 100%;
    height: 400px;
}
.background1{
    background-color: hsl(180deg 51% 52%);
    margin-left: 0%;
}
.ft small{
    margin-top: 10px;
    margin-left: 20px;
}
.svg-icon1 {
    float: left;
    display: inline-block;
    vertical-align: middle;
    height: 1em;
    width: 1em;
    stroke-width: 0;
    stroke: currentColor;
    fill: currentColor;
    margin-left: 50px;
    margin-top: 25px;
    transition: opacity 200ms;
    color:#3e8e41
}

       
.review01{
    margin: 20px;
}        



a.navbar-brand {
    max-width: 200px;
}


@media only screen and (min-width: 1200px){
  .container {
    max-width: 76.5rem;
}
}



#demo {
    background: #808080a6;
    margin: auto;
}

#testimonailrevew_achal {
    height: 75px !important;
}

.carousel-caption {
    position: initial;
    z-index: 10;
    padding: 5rem 8rem;
    color: #fff;
    text-align: center;
    font-size: 17px;
    font-style: italic;
    font-weight: bold;
    line-height: 2rem
}

@media(max-width:767px) {
    .carousel-caption {
        position: initial;
        z-index: 10;
        padding: 3rem 2rem;
        color: #fff;
        text-align: center;
        font-size: 0.7rem;
        font-style: italic;
        font-weight: bold;
        line-height: 1.5rem
    }
}



#image-caption {
    font-style: normal;
    font-size: 1rem;
    margin-top: 0.5rem
}

@media(max-width:767px) {
    #image-caption {
        font-style: normal;
        font-size: 0.6rem;
        margin-top: 0.5rem
    }
}

.slide i {
    background-color: rgb(255 255 255);
    padding: 1.4rem;
    color: rgb(63 74 89);
}

@media(max-width:767px) {
    .slide i {
        padding: 0.8rem
    }
}

.carousel-control-prev {
    justify-content: flex-start
}

.carousel-control-next {
    justify-content: flex-end
}

.carousel-control-prev,
.carousel-control-next {
    transition: none;
    opacity: unset
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.customer-logos {
    padding: 0px 0px 40px 0px;
}

div#clntslogodd {
    background: #c5d7df;
}


.label1 .card {
    /* min-height: 550px; */
    height: 100%;
}

li.logo_center {
    padding: 0px 10px;
    max-width: 270px;
    text-align: center;
    width: 100%;
}

li.logo_center img {
    width: 100%;
}

.label1 h2 , .label h2 {
    margin-bottom: 40px;
}

div#pop_up {
    background: #e0e9f0;
    padding-bottom: 50px;
}

.stikers5 {
    height: 100%;
    background: #fff;
}

.whatsapp_icon {
    background: green;
    padding: 10px;
    border-radius: 50%;
    width: 75px;
    height: 75px;
    text-align: center;
}

.whatsapp_icon i {
    font-size: 45px;
    color: #fff;
}
.whatsapp_icon {
    position: fixed;
    bottom: 25px;
    right: 15px;
}

div#address_wrapper p {
    text-align: left;
    font-size: 14px;
}

div#address_wrapper a {
    float: left;
    margin-right: 10px;
}

.bg-black , .btn-black {
    background: #000;
    color: #fff;
    text-transform: uppercase;
}

.footer_logo img {
    width: 40%;
}

section#footer_ere {
    background: #000;
    padding: 35px 0px;
}

.email_footer i {
    margin-right: 10px;
}

.email_footer {
    color: #fff;
}

.ffootr_tiiel_heading {
    text-align: center;
    color: #fff;
}

.communicaion_wrapper {
    text-align: center;
    color: #fff;
}

.tele_phone {
    margin: 30px 0px;
}

.tele_phone span {
    display: block;
}

.button_wrapper {
    margin-bottom: 40px;
}

.whatsapp_button {
    background: #008000;
    border-color: green;
    margin-left: 20px;
}

.communicaion_wrapper {
    text-align: center;
    color: #fff;
}

.social_wrapper i {
    font-size: 20px;
    color: #fff;
    margin-right: 10px;
}

.address_wraper {
    margin-top: 30px;
}

@media only screen and (max-width:1200px){
    .centerList a {
        padding: .5rem .5rem;
    }
    
    .ffootr_tiiel_heading {
        padding-top: 40px;
    }
}

div#mobile_banner {
        display: none;
    }
    
@media only screen and (max-width:768px){
    
    #desktop_banner {
        display: none;
    }
    
    div#mobile_banner {
        display: block;
    }
    a.navbar-brand {
        max-width: 180px;
    }
    
    .banner_text {
        position: absolute;
        right: 20px;
        z-index: 999999;
        top: 27%;
        width: 100% !important;
        font-size: 13px !important;
        text-align: center;
        left: 2px;
        padding: 0px 20px;
    }
    
    .label1 h2, .label h2 {
        margin-bottom: 40px;
        font-size: 18px;
    }

    #pop_up .col-sm-3 {
        max-width: 100% !important;
        flex: 100% !important;
    }

    #stck_label .col-sm-2 {
        max-width: 100% !important;
        flex: 100% !important;
    }

    .top_header a {
        display: inline-block;
        width: 100%;
        word-break: break-all;
        white-space: break-spaces;
    }

    .navbar-light .navbar-nav .nav-link {
        line-height: 20px;
    }

    .top_header {
        text-align: center;
    }

    .whatsapp_button {
        margin: 0px !important;
        margin-top: 25px !important;
    }

    li#language_selector_achal span {
        line-height: 45px !important;
        margin-right: 0px !important;
    }

    .footer_logo img {
        width: 100%;
    }

    .email_footer {
        font-size: 13px;
    }

    .address_wraper {
        margin-top: 10px;
    }
    
    .row {
        margin: 0;
    }


}

.our_payment_wrapper img {
    display: inline-block;
    width: 100%;
    max-width: 250px;
    margin-top: 25px;
}



